WordPress 2.3 Plugin Compatibility List

As you might know, that upcoming version WordPress 2.3 has a schema changes, that’ll compatibility problems to some plugins. The most effected are those dealing with categories. To help identify and update plugins with compatibility problems, a WordPress 2.3 Plugin Compatibility List is being put up by the community. If you’ve been testing 2.3 Beta, and come across any plugin that fails to […]

Share online:

As you might know, that upcoming version WordPress 2.3 has a schema changes, that’ll compatibility problems to some plugins. The most effected are those dealing with categories.

To help identify and update plugins with compatibility problems, a WordPress 2.3 Plugin Compatibility List is being put up by the community. If you’ve been testing 2.3 Beta, and come across any plugin that fails to work, you can add to the appropriate sections of that list so that the users/developers know what is working and what needs work.

WordPress, WordPress 2.3, Beta, Plugin, WordPress Plugin, Plugin Compatibility

About The Author

Deepak Gupta is a IT & Web Consultant. He is the founder and CEO of diTii.com & DIT Technologies, where he's engaged in providing Technology Consultancy, Design and Development of Desktop, Web and Mobile applications using various tools and softwares. Sign-up for the Email for daily updates. Google+ Profile.